Bug 444311 - /etc/httpd/vhost.* has no config labeling
/etc/httpd/vhost.* has no config labeling
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-26 18:55 EDT by Robert Scheck
Modified: 2008-05-17 15:36 EDT (History)
0 users

See Also:
Fixed In Version: 3.3.1-51
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-17 15:36:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch which solves the problem for me (636 bytes, patch)
2008-04-26 18:55 EDT, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2008-04-26 18:55:42 EDT
Description of problem:
/etc/httpd/vhost.* has no config labeling, this is a common path for putting
vhost configuration files as well.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-3.3.1-42

Actual results:
/etc/httpd/vhost.* has no config labeling

Expected results:
Labeling /etc/httpd/vhost.* as configuration files
Comment 1 Robert Scheck 2008-04-26 18:55:42 EDT
Created attachment 303878 [details]
Patch which solves the problem for me
Comment 2 Daniel Walsh 2008-05-02 15:04:14 EDT
Fixed in selinux-policy-3.3.1-43.fc9
Comment 3 Robert Scheck 2008-05-11 06:15:00 EDT
Sorry, I can't see a fix even in selinux-policy-3.3.1-49
Comment 4 Daniel Walsh 2008-05-13 09:49:02 EDT
Ok I will try again with

Fixed in selinux-policy-3.3.1-51.fc9
Comment 5 Bug Zapper 2008-05-14 06:14:05 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Robert Scheck 2008-05-17 15:36:11 EDT
Verified to work in 3.3.1-51, thank you and closing now.

Note You need to log in before you can comment on or make changes to this bug.